RubyGems Navigation menu

crowdin-api 0.2.5

Ruby Client for the Crowdin API

Gemfile
          gem 'crowdin-api', '~> 0.2.5'
  
  
  
  
  
  
  

install
          gem install crowdin-api
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 13,195

For this version 1,315

Show all versions (16 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.5 - August 27, 2014 (10.5 KB)
  2. 0.2.4 - August 11, 2014 (10.5 KB)
  3. 0.2.3 - August 9, 2014 (10.5 KB)
  4. 0.2.2 - July 19, 2014 (10.5 KB)
  5. 0.2.1 - July 8, 2014 (9.5 KB)
Show all versions (16 total)

Runtime Dependencies: